<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2400m000" xml:lang="en">
   <Header>
      <Title>Print Activities (tppss2400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print a selected range
		  of <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link>.</Paragraph>
      </AimSection>
      <Important>
         <SectionTitle>Important!</SectionTitle>
         <Paragraph>The range fields are displayed in the session only when you do
		  not select any record(s) in the <GUIRef href="/baanerp/tp/pss/tppss2500m000" role="session">Activities (tppss2500m000)</GUIRef> session.</Paragraph>
      </Important>
      <GeneralSection>
         <Paragraph>Optionally, select the check box to print the associated
		  text.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprj.f">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.t">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.f">
         <Header>
            <Title>Plan</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plans</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.t">
         <Header>
            <Title>Plan</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plans</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.f">
         <Header>
            <Title>Activities</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.t">
         <Header>
            <Title>Activities</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="baseline">
         <Header>
            <Title>Baseline</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">baseline</Link> (planning)
		  of the selected activities.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.txt">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the associated activity
		  text is printed.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>